<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006153119</ID>
<TITRE_TA>Paragraphe 3 : Jaugeage des navires.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2006-01-01" etat="ABROGE" fin="2013-01-01" id="LEGIARTI000006615712" num="222" origine="LEGI"/>
<LIEN_ART debut="1969-03-28" etat="MODIFIE" fin="2006-01-01" id="LEGIARTI000006615711" num="222" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099270">Titre IX : Navigation</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122114">Chapitre Ier : Régime administratif des navires</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2022-01-01" id="LEGISCTA000006138891">Section 2 : Francisation des navires</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
